import { getSupabaseServerAdminClient } from '@kit/supabase/server-admin-client';

import type { ICode } from '~/lib/types/code';

export const createCodes = async (codes: ICode[]) => {
  await getSupabaseServerAdminClient()
    .schema('medreport')
    .from('codes')
    .upsert(codes);
};
